Subject: Re: LightSpeed Animation Contest - UPDATE!!
From: Manuel Coats <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 30 Jan 1996 10:44:15 -0800

I seem to be having mail problems and many of my posts are not getting 
out.  In case the last one did not reach you, YES, you can submit your 
animations in PAL format.  

By the way, one prize not listed in the last contest post is 
Newtek's next available version of Lightwave.  This will fall into the 
Grand Prize catagory along with the PVR, Impact!, World Construction Set 
V2, Replica Tech. CD-Roms and Speed Razor Mach 
III software.  There is no 'announced' release date on this one folks.

One of you will not only win all the prizes in the 1st prize catagory, 
but also walk away with all of the above.

I beleieve this just about closes the prize list for this years contest.  
We're real close to giving away almost $25,000 in prizes so EVERYBODY 
should enter one of the 5 catagories.  75 more days of rendering!

((If you missed the contest details, e-mail [email-masked] with the 
subject header >>>REQUEST CONTEST INFORMATION<<<  and I will get that out 
to you.  If you wish to be put on our mailing list for future promotions 
and products, send mail to the same address or [email-masked] with your 
name, phone # and address.

Manuel Coats
LIGHTSPEED

On Tue, 30 
Jan 1996, Glyn Williams wrote:

> In-Reply-To: <[email-masked]>
> > 
> > On Sat, 27 Jan 1996, Glyn Williams wrote:
> > 
> > > In-Reply-To: 
> > > <[email-masked]>
> > > Dave,
> > >         Is it OK for the tapes to be PAL format? or must they be NTSC?
> > 
> > That, I do not know.  
> > 
> > Manny's gonna have to chime in on this one, but he's away from the 
> > computer for a few days. (oooh...I'd go through withdrawal!)
> > 
> >                                      -David Warner
> >                                       [email-masked]
> >                                       http://www.albany.net/~dwarner
> > 
> Ok. let me know when you find out.  Producing NTSC tapes would be 
> impossible for us.  This would be a pity because we are almost certain to 
> win.  (fx. Smug, self-satified smile)
> 
> Glyn Williams - Particle Systems Ltd.
> 
>